
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID161471";
							
var currModelVersion = "";
						
var currModelName = "Monitor changes in Governance Frameworks";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID161471.png";
			
		if (z == 68) { modelimage68.src = "../images/ado163.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado163.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado164.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado164.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado165.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado165.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(11.5, 9.8, 13.5, 10.7, "ID172221", "ID161471", "ID172221", "", false);
					
	createImageArea(12, 12.035, 15.739999999999998, 14.184999999999999, "ID172218", "ID161471", "ID172218", "", false);
					
	createImageArea(11.135, 15.8, 13.845, 18.580000000000002, "ID172215", "ID161471", "ID172215", "", false);
					
	createImageArea(28.8, 3.8, 30.2, 5.2, "ID161497", "ID161471", "ID161497", "", false);
					
	createImageArea(24.83, 3.7950000000000004, 27.17, 7.005000000000001, "ID161494", "ID161471", "ID161494", "", false);
					
	createImageArea(20.8, 8.8, 22.2, 10.2, "ID161491", "ID161471", "ID161491", "", false);
					
	createImageArea(20.5, 3.7950000000000004, 22.5, 7.005000000000001, "ID161488", "ID161471", "ID161488", "", false);
					
	createImageArea(17.7, 3.8, 18.400000000000002, 5.2, "ID161485", "ID161471", "ID161485", "", false);
					
	createImageArea(7.944999999999999, 5.62, 17.595, 9.02, "ID161482", "ID161471", "ID161482", "", false);
					
	createImageArea(7.645, 1.1199999999999999, 17.595, 4.52, "ID161479", "ID161471", "ID161479", "", false);
					
	createImageArea(7.1000000000000005, 3.8, 7.8, 5.2, "ID161476", "ID161471", "ID161476", "", false);
					
	createImageArea(2.74, 3.8000000000000007, 5.26, 6.58, "ID161473", "ID161471", "ID161473", "", false);
					
	imageMapsReady();
}
			
			ID161473D='';				
				ID161476D='<span class=\\\"mov_name\\\">Parallelism-137460</span>';				
				ID161479D='<span class=\\\"mov_name\\\">Monitor changes in normative acts</span>';				
				ID161482D='<span class=\\\"mov_name\\\">Monitor changes in best practices</span>';				
				ID161485D='<span class=\\\"mov_name\\\">Merging-137469</span>';				
				ID161488D='<span class=\\\"mov_name\\\">Adaptation of existing processes required?</span>';				
				ID161491D='<span class=\\\"mov_name\\\">End-137484</span>';				
				ID161494D='<span class=\\\"mov_name\\\">Perform gap analysis</span>';				
				ID161497D='<span class=\\\"mov_name\\\">End-137492</span>';				
				ID172215D='<span class=\\\"mov_name\\\">CGF MCiGF - RM DoSaF I1</span>';				
				ID172218D='<span class=\\\"mov_name\\\">Mon1</span>';				
				ID172221D='<span class=\\\"mov_name\\\">Monitor changes in best practices DP</span>';				
				
			
function readCM()
{
			ID161473CM = new instCM("Monitor changes in Governance Frameworks");
ID161476CM = new instCM("Parallelism-137460");
ID161479CM = new instCM("Monitor changes in normative acts");
ID161479CM.addAttribute("Responsible", "obj");
ID161479CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161479CM.addAttribute("Consulted", "obj");
ID161479CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159382\");", "Business Governance Expert", "small_role.png");
ID161479CM.addAttribute("Input data", "obj");
ID161479CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159429\");", "Legal framework regulations", "small_date.png");
ID161479CM.addAttribute("Requirements (Basel II)", "obj");
ID161479CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161838\");", "All Basel II requirements", "small_req_basel.png");
ID161479CM.addAttribute("Requirements (SOX)", "obj");
ID161479CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162164\");", "All SOX requirements", "small_req_sox.png");
ID161479CM.addAttribute("Requirements (MIFID)", "obj");
ID161479CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162546\");", "All MIFID requirements", "small_req_mifid.png");
ID161482CM = new instCM("Monitor changes in best practices");
ID161482CM.addAttribute("Responsible", "obj");
ID161482CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID161482CM.addAttribute("Consulted", "obj");
ID161482CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159382\");", "Business Governance Expert", "small_role.png");
ID161482CM.addAttribute("Input data", "obj");
ID161482CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID172348\");", "Framework best practices", "small_date.png");
ID161485CM = new instCM("Merging-137469");
ID161488CM = new instCM("Adaptation of existing processes required?");
ID161491CM = new instCM("End-137484");
ID161494CM = new instCM("Perform gap analysis");
ID161494CM.addAttribute("Referenced subprocess", "mod");
ID161494CM.addLink("Referenced subprocess", "../ID160135/ID160135.html", "Perform Governance Framework gap analysis", "mt_itsp.gif");
ID161497CM = new instCM("End-137492");
ID161500CM = new instCM("Project Team");
ID161500CM.addAttribute("Reference", "obj");
ID161500CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID172215CM = new instCM("CGF MCiGF - RM DoSaF I1");
ID172215CM.addAttribute("Referenced subprocess", "mod");
ID172215CM.addLink("Referenced subprocess", "../ID163958/ID163958.html", "IT Definition of Scope and Framework", "mt_itsp.gif");
ID172215CM.addAttribute("Referenced Interface Process", "obj");
ID172215CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID172251\");", "RM DoSaF - CGF MCiGF I1", "small_ipro.png");
ID172218CM = new instCM("Mon1");
ID172218CM.addAttribute("Data", "obj");
ID172218CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158621\");", "D7 Laws and regulations", "small_date.png");
ID172218CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158624\");", "D8 Applicable rules", "small_date.png");
ID172221CM = new instCM("Monitor changes in best practices DP");
ID161503CM = new instCM("");
ID161504CM = new instCM("");
ID161505CM = new instCM("");
ID161506CM = new instCM("");
ID161507CM = new instCM("");
ID161508CM = new instCM("");
ID161509CM = new instCM("");
ID161510CM = new instCM("");
ID161511CM = new instCM("");
ID161512CM = new instCM("");
ID161513CM = new instCM("");
ID161514CM = new instCM("");
ID161515CM = new instCM("");
ID161516CM = new instCM("");
ID161517CM = new instCM("");
ID161518CM = new instCM("");
ID161519CM = new instCM("");
ID161520CM = new instCM("");
ID172224CM = new instCM("");
ID172225CM = new instCM("");
ID172226CM = new instCM("");
ID172227CM = new instCM("");
ID172228CM = new instCM("");
ID172229CM = new instCM("");
}
		